Subject: Regarding product inquiry / [email-masked]/ 2148061
From: ARUNJAY RAJ <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, Seeta Seeta <[email-masked]>
Cc: Manish Kumar <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Sat, 27 Feb 2021 06:35:07 -0700 (MST)

Hi Team, 

Customer looking for product "Inglot nail polishes" and stated about inquiry 

"I want to confirm an order for Inglot nail polishes, however I couldn’t know the numbers of each color! Please note this brand is known to have a number and not a name, for each color, as I frequently buy from Inglot store. So, I need to know the number of the orange mentioned in your website as Multi, and I need to know the fuchsia number, and the others as I picked around 10. Please update urgently as items are going fast. I don’t need to buy duplicate of ones I already have. Another thing regarding the sold out items are you going to restock it" 

Kindly check and do the needful, thanks for the help 

Regards, 
Arunjay